Subject: PRC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 2000 06:49:00 -0700 (PDT)

Scott,
Thanks for taking the taking the time to talk with me.  I am following up 
with some additional information as I understand that you are representing me 
in the PRC process.

My Associate rotatation program  (24 months) ended on June 15, 2000. 

My third rotation was with Enron North America  with Tim Detmering (X 36973) 
which completed on March 1.  Then I rotated to EBS and worked with James Row 
(X58080) before joining Boris Brevnov permanently.  Boris Brevnov (5-7795) is 
nominating me for the Manager position in his group.

Please do not hesitate to call them for any feedback on my performance.
Thanks again.

------------------------------------------------------------------------------
--------------------------------
Alok Garg
Enron Broadband Services
713-853 7928 (Work)
713-304 5301 (Cell)
[email-masked]